## python-testscenarios 0.4

=== debian/changelog ===
python-testscenarios (0.4-4) unstable; urgency=medium

  * Fixed typo in package description (Closes: #782526).
  * Added dh-python as build-depends.
  * Removed version for python-all and python3-all build-depends.
  * Standards-Version: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 May 2015 23:30:59 +0200

python-testscenarios (0.4-3) unstable; urgency=medium

  * Added Python 3 support.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Feb 2014 22:09:26 +0800

python-testscenarios (0.4-2) unstable; urgency=low

  * Using debian-unstable as packaging branch.
  * Fixed python -> python-all build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2013 15:43:59 +0800

python-testscenarios (0.4-1) unstable; urgency=low

  * New upstream release.
  * Package is now team maintained in PKG OpenStack.
  * debian/copyright now using 1.0 parsable format.
  * Now using 3.0 (quilt) source format.
  * Using debhelper and compat 9.
  * Using dh_python2 and not CDBS anymore.
  * Added VCS fields.
  * Added build-depends: python-setuptools.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 17:29:59 +0000

python-testscenarios (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617035). 

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 26 Jun 2013 11:15:38 +0200

python-testscenarios (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Mon, 01 Feb 2010 17:39:07 +1100

python-testscenarios (0.1-1) unstable; urgency=low

  * New upstream release. Closes: #561644

 -- Robert Collins <robertc@robertcollins.net>  Sat, 19 Dec 2009 14:20:58 +1100
