=== debian/control ===
Source: python-testscenarios
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Robert Collins <robertc@robertcollins.net>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-testtools,
               python3-all,
               python3-setuptools,
               python3-testtools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-testscenarios.git
Vcs-Git: git://anonscm.debian.org/openstack/python-testscenarios.git
Homepage: https://launchpad.net/testscenarios

Package: python-testscenarios
Architecture: all
Depends: python-testtools, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Dependency injection for Python unittest tests - Python 2.x
 testscenarios provides clean dependency injection for Python unittest style
 tests. This can be used for interface testing (testing many implementations
 via a single test suite) or for classic dependency injection (provide tests
 with dependencies externally to the test code itself, allowing easy testing
 in different situations).
 .
 This package contains the Python 2.x module.

Package: python3-testscenarios
Architecture: all
Depends: python3-testtools, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Dependency injection for Python unittest tests - Python 3.x
 testscenarios provides clean dependency injection for Python unittest style
 tests. This can be used for interface testing (testing many implementations
 via a single test suite) or for classic dependency injection (provide tests
 with dependencies externally to the test code itself, allowing easy testing
 in different situations).
 .
 This package contains the Python 3.x module.
