=== requirements.txt ===
pbr >= 0.11
testtools
