=== debian/changelog ===
python-testscenarios (0.5.0-5) unstable; urgency=medium

  * Add missing pbr (build-)depends (Closes: #1099276).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 16:09:49 +0100

python-testscenarios (0.5.0-4) unstable; urgency=medium

  * Add extend-diff-ignore to ignore egg-info (Closes: #1045636).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:50:10 +0200

python-testscenarios (0.5.0-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove Robert Collins from uploaders, as he has retired.  Closes: #920509

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938214).
  * Add fix-Makefile-to-use-py3.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 18:58:09 +0200

python-testscenarios (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:11:06 +0200

python-testscenarios (0.5.0-1) experimental; urgency=medium

  * Building 0.5.0, as it's confusing: release on PyPi is 0.5.0, while the
    upstream tag is only 0.5.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 08:50:58 +0200

python-testscenarios (0.5-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * Fixed VCS URLs (https).
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.2.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 08:19:11 +0200
